{% extends "bootstrap/base.html" %}

{% block html_attribs %} lang="pt_BR"{% endblock html_attribs%}

{% block title %} {{ config.TITLE }} {% endblock title %}

{% block head %}

{{ super() }}

    {% block metas %}
    <meta charset="utf-8">
    <title>{{ title }}</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="">
    <meta name="author" content="Ricardo Bergamo">
    {% endblock metas %}

    {% block styles %}        
    <link href="static/css/bootstrap.min.css" rel="stylesheet">
    <link href="static/css/ws.css" rel="stylesheet">
    {% endblock styles %}
     
    {% block scripts %}
    <script type="text/javascript" src="http://code.jquery.com/jquery-latest.js"></script>
    <script type="text/javascript" src="static/js/bootstrap.min.js"></script>
    {% endblock scripts %}
    
{% endblock head %}

{% block body %}

{% block navbar %}
<div class="container">
<div class="navbar navbar-default">
    <ul class="nav navbar-nav navbar-left">
        <li> &nbsp;</li>
        <li class="active"><a href="{{ url_for('index') }}" title="Início"><i class="glyphicon glyphicon-home"></i></a></li>
        <li> &nbsp;</li>
    </ul>
<div class="navbar-collapse collapse navbar-responsive-collapse">
    <ul class="nav navbar-nav"></ul>
    <ul class="nav navbar-nav navbar-right">
        <li class="active" class="dropdown"><a href="#" class="glyphicon glyphicon-font" class="dropdown-toggle" data-toggle="dropdown" title="Autores">&nbsp;<strong class="caret"></strong></a>
        <ul class="dropdown-menu">
            <li><a class="list-group-item" href="{{ url_for('baud') }}"><i class="glyphicon glyphicon-user">&nbsp;Baudelaire</i></a></li>
            <!-- <li class="divider"></li>  -->
            <li><a class="list-group-item" href="{{ url_for('lemi') }}"><i class="glyphicon glyphicon-user">&nbsp;Leminski</i></a></li>
            <!-- <li class="divider"></li>  -->
            <li><a class="list-group-item" href="{{ url_for('poe') }}"><i class="glyphicon glyphicon-user">&nbsp;Poe</i></a></li>
            <!-- <li class="divider"></li>  -->
            <li><a class="list-group-item" href="{{ url_for('shak') }}"><i class="glyphicon glyphicon-user">&nbsp;Shakespeare</i></a></li>
        </ul>
    
    <li> &nbsp;</li>
        <li class="active" class="dropdown"><a href="#" class="glyphicon glyphicon-globe" class="dropdown-toggle" data-toggle="dropdown" title="Projetos">&nbsp;<strong class="caret"></strong></a>
        <ul class="dropdown-menu">
            <li><a class="list-group-item" href="http://gal.ricardobergamo.com" title="Projetos GAL" target=”_blank”><i class="glyphicon glyphicon-cog">&nbsp;GAL</i></a></li>
            <!-- <li class="divider"></li>  -->
            <li><a class="list-group-item" href="http://grillo.mus.br" title="Grillo" target=”_blank”><i class="glyphicon glyphicon-music">&nbsp;Grillo</i></a></li>        
        </ul>
     
     <li> &nbsp;</li>
        <li class="active" class="dropdown"><a href="#" class="glyphicon glyphicon-lock" class="dropdown-toggle" data-toggle="dropdown" title="Restrito">&nbsp;<strong class="caret"></strong></a>
        <ul class="dropdown-menu">
			<li><a class="list-group-item" href="https://45.55.75.98/~ricardo/ide" title="Arquivos"><i class="glyphicon glyphicon-folder-open">&nbsp;Arquivos</i></a></li>            <!-- <li class="divider"></li>  -->
           <li><a class="list-group-item" href="https://ricardobergamo.com:5800" title="Terminal"><i 
class="glyphicon glyphicon-th">&nbsp;Terminal</i></a></li>
        </ul>  
      <li> &nbsp;</li>

</div>
</div>
</div>
{% endblock navbar %}

{% block content %} {% endblock content %}
 
 {% endblock body %}
